PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.7.0 »
- SDSS Utilities (`pydl.pydlutils`) »
- fchebyshev

# fchebyshev

`pydl.pydlutils.trace.``fchebyshev`(x, m)

  Compute the first `m` Chebyshev polynomials.

  Parameters:

  x : array-like

  > Compute the Chebyshev polynomials at these abscissa values.

  m : `int`

  > The number of Chebyshev polynomials to compute. For example, if \(m = 3\), \(T_0 (x)\), \(T_1 (x)\) and \(T_2 (x)\) will be computed.

  Returns: | `numpy.ndarray`